package com.smppw.common.rollrange;

import com.smppw.common.pojo.dto.DateRange;

import java.util.List;

/**
 * @author zhengsongliang
 */
public interface DateSpliter {
	List<DateRange> split();

}
